.slides {margin: 0; padding: 0; list-style: none;}
.slides img:focus { outline: 0; }
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 200px; }
.flexslider .slides { zoom: 1; }
.flex-active-slide img { outline:2px solid #FFF; }

/* Direction Nav */
.flex-direction-nav {*height: 0; margin: 0; padding: 0; list-style: none;}
.gallery a  { height: 44px; margin-top: -16px; outline: 0; position: absolute; text-indent: -9999px; top: 50%; width: 40px; z-index: 9999; }	
.gallery .flex-prev { background: url("/_assets/img/gallery/controls.png") no-repeat scroll 0 0; left: 0; }
.gallery .flex-next { background: url("/_assets/img/gallery/controls.png") no-repeat scroll -40px 0; right: 0; }
.gallery .flex-prev:hover { background-position:0 -44px; }
.gallery .flex-next:hover { background-position:-40px -44px; }
.gallery-thumbs { padding:0 25px; margin-bottom:30px; }
.gallery-thumbs a { height: 44px; margin-top: -16px; outline: 0; position: absolute; text-indent: -9999px; top: 50%; width: 40px; z-index: 9999; }
.gallery-thumbs .slides li { padding:10px 0; }
.gallery-thumbs .slides li img { width:95%; }
.gallery-thumbs .flex-prev { background: url("/_assets/img/gallery/thumb_prev.png") no-repeat scroll center center;
    height: 100%; margin: 0; padding: 0; left:0; top: 0; width: 25px; }
.gallery-thumbs .flex-next { background: url("/_assets/img/gallery/thumb_next.png") no-repeat scroll center center;
    height: 100%; margin: 0; padding: 0; right:0; top: 0; width: 25px; }
